Subject: FW: Phone not configured yet
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Charanjit Singh <[email-masked]>, Shubham Saxena <[email-masked]>
Date: Mon, 27 May 2019 06:23:18 +0000

Hi Ashish,

Can you please the check if the phone is configured correctly for Shubham , As per your last investigation the phone was configured wrongly. I was under the impression this was fixed.

Can you please hand over the phone back after correcting the settings.

@Charanjit Singh<mailto:[email-masked]> : This will be kept on my station

Kind regards,
Viraat
________________________________
From: Shubham Saxena <[email-masked]>
Sent: 26 May 2019 22:35
To: Charanjit Singh
Cc: Virat Joshi
Subject: Phone not configured yet

Hi Charanjeet Sir,

I would like to bring this to your kind attention that my phone is not configured yet. I am consistently following up for the same issue as it is saying "You are not allowed to dial this number".

Hence, please ask someone to fix this issue asap because regarding follow up related cases i am dependent on others.

Thanks & Regards
Shubham